Update to include new licenses
[brooklyn.git] / DEPENDENCIES
Reading blob failed.